【重要なお知らせ】 OS X Mavericks 10.9へのLETS FontACEの対応について

2013.10.29   お知らせ, サポート

平素はLETSをご愛顧いただき、誠にありがとうございます。

現在LETS会員様にご提供していますユニバーサル フォント管理ツール「LETS FontACE」は、Macintoshの最新OSであるOS X Mavericks 10.9に対応していません。

対応版「LETS FontACE」は現在開発中です。
OS X Mavericks 10.9をご利用のお客様におかれましては、大変お手数をお掛けいたしますが、何卒ご理解賜りますようお願い申し上げます。

準備が整いましたら改めて弊社ホームページ等でご案内いたしますので、今しばらくお待ちいただけますようお願いいたします。